.text {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.textwhite {
	font-family: tahoma;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.heading {
	font-family: arial;
	font-size: 17px;
	color: #004c83;
	text-decoration: none;
}
.phone {
	font-family: tahoma;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.news {
	font-family: tahoma;
	font-size: 12px;
	color: #415ca0;
	text-decoration: none;
}

.news a:link{
	font-family: tahoma;
	font-size: 12px;
	color: #415ca0;
	text-decoration: none;
}
.news a:active{
	font-family: tahoma;
	font-size: 12px;
	color: #415ca0;
	text-decoration: none;
}
.news a:hover{
	font-family: tahoma;
	font-size: 12px;
	color: #32b242;
	text-decoration: none;
}
.botlinks {
	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.botlinks a:link{
	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.botlinks a:active{
	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.botlinks a:hover{
	font-family: tahoma;
	font-size: 11px;
	color: #0d93d1;
	text-decoration: none;
}
.textbox {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	height: 18px;
	width: 350px;
	border: 1px solid #CCCCCC;
}
.textarea {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	height:auto;
	width:350px;
	border: 1px solid #CCCCCC;
}

.title {
	font-family: tahoma;
	font-size: 17px;
	color: #32b242;
	text-decoration: none;
}
.title a:link{
	font-family: tahoma;
	font-size: 17px;
	color: #32b242;
	text-decoration: none;
}
.title a:active{
	font-family: tahoma;
	font-size: 17px;
	color: #32b242;
	text-decoration: none;
}
.title a:hover{
	font-family: tahoma;
	font-size: 17px;
	color: #415ca0;
	text-decoration: none;
}
.titletopics {
	font-family: tahoma;
	font-size: 17px;
	color: #000000;
	text-decoration: none;
}


/* by curitis 2012-05-23 */
.clear { clear:both; height:0; line-height:0; margin:0; padding:0; font-size:0; overflow:hidden; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }
.pic-list {  }
.pic-list .item { float:left; width:197px; height:146px; border:1px solid #CCC; overflow:hidden; }
.pic-list .item .pic { width:197px; height:146px; overflow:hidden; }
.pic-list .item .pic img { border:0; }
.page { padding:10px; }
.product-content {  }
.product-content p { margin:0; }
.response { color:#F00; }

/* by curitis 2013-02-21 */
.c-content { line-height:150%; color:rgb(87, 87, 87); font-size:13px; font-family:'Droid Sans', Verdana, Geneva, sans-serif; }
.c-category, .c-pdfs { font-size:13px; font-family:'Droid Sans', Verdana, Geneva, sans-serif; }
.c-category ul, .c-pdfs ul, .c-category ul li, .c-pdfs ul li { margin:0; padding:0; list-style:none; }
.c-category ul li, .c-pdfs ul li { padding:8px 0; }
.c-category a, .c-pdfs a { color:rgb(0, 121, 92); text-decoration:none; }
.c-category a:hover, .c-pdfs a:hover { color:rgb(0, 121, 92); text-decoration:underline; }
.c-category { padding-top:30px; }
.c-pdfs { padding-top:30px; }
.c-pdfs p { color:rgb(87, 87, 87); }
.c-a { color:#333; text-decoration:none; }
.c-a:hover { text-decoration:underline; }
.c-a span { display:inline-block; padding-top:5px; }